/* description for no key combination */
"(None)" = "(なし)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "\"%@\" がもうすぐ始まります。このイベント用にノートを作成しましょう！";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "画像を Evernote に追加すると、含まれたテキストが検索可能になります！";

/* Quick note tooltip */
"Clip full screen" = "画面全体をクリップ";

/* Quick note tooltip */
"Clip rectangle or window" = "選択部分かウインドウをクリップ";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Evernote でチェックリストを作成＆リマインダーを追加できます。";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "ノートを作成";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "却下";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "デスクトップ画面を整理する必要はありますか？";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "ファイルを Evernote のノートへ直接ドラッグ＆ドロップできます。";

/* Title of meeting notification */
"Evernote Meetings" = "Evernote ミーティング";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "プレミアム会員になる";

/* Text for button to close meeting notification without an action */
"Ignore" = "無視する";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "タスクが増えて困っていませんか？";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "何かお探しですか？";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "アプリを開く";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "%@ を押してこの画面を表示";

/* Quick Note Settings menu item title */
"Record Audio" = "音声を録音";

/* Quick note tooltip */
"Start or stop recording audio" = "音声録音を開始・停止";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "録音を停止";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "クリッパーは予期しないエラーを検出しました";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "あなたのワークスペースを強化する Evernote プレミアムをお試しください。";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "試す";

/* Quick note placeholder */
"Type to create a note" = "入力して新規ノートを作成";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "プレミアムにアップグレード";
